/** Hack */
.deal-jour {
    width: 100%;
    clear: both;
}
article.deal-jour .imbattable{
    text-decoration: none;
    clear: both;
    margin-top: 60px;
}
.div-detail {
    position: relative;
    width: 760px;
    margin-right: 32px; /* Reduced because not 1362px but 1360px */
}
.div-variation {
    width: 568px;
    padding-left: 28px;
}
.header-variation {
    height: 21px;
    color: #878787;
    font-family: "Trebuchet MS", Arial;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 21px;
}
.header-variation div {
    display: inline-block;
}
.header-variation div:nth-of-type(2) {
    margin: 0 18px;
}
.header-variation div > span[class^="of-icon-"] {
    vertical-align: middle;
    font-size: 26px;
}
.ul-variation {
    display: block;
    position: relative;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    margin: 0;
    padding: 0;
}

.ul-variation input[type='radio'] {
    display: none;
}

.ul-variation label {
    position: relative;
    height: 78px;
    margin: 0;
    width: 100%;
    padding: 15px 0;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.ul-variation li.bordered {
    border-top: 2px solid #EAEAEA;
}

.ul-variation li.unbordered {
    padding-top: 2px;
}
.ul-variation li.disabled .title,
.ul-variation li.disabled .price{
    opacity: 0.3;
}
.ul-variation li.disabled .title:after {
    content: "Épuisé";
    color: black;
    font-size: 18px;
    font-weight: bold;
}
.ul-variation li.disabled .inner-checkmark{
    background-color: transparent;
}

.ul-variation input[type=radio]:checked + label {
    height: 120px;
    border-radius: 10px 0 0 10px;
    background-color: #FFFFFF;
    box-shadow: 7px 0 white,
                0 2px 7px 1px rgba(70,70,70,0.5);
    align-items: normal;
}

.ul-variation .title {
    /*width: 100%; /*425px;*/
    color: #3B3B3B;
    font-family: "Trebuchet MS", Arial;
    font-size: 18px;
    line-height: 21px;
    margin-left: 44px;
    margin-right: 60px;
    font-weight: normal;
    width: 75%;
}

.ul-variation input[type='radio']:checked + label > .title {
    font-size: 21px;
    line-height: 25px;
    font-weight: bold;
    margin-right: 0px;
}

.percent {
    height: 16px;
    color: #437C90;
    font-family: Arial;
    font-size: 14px;
    font-style: italic;
    line-height: 16px;
    border-radius: 3px;
    background-color: #EBF2FA;
    font-weight: normal;
    padding: 0 2px 0 2px;
    margin-left: 2px;
    white-space: nowrap;
}

.ul-variation input[type='radio']:checked + label > .price .percent {
    display: block;
    float: right;
    margin-top: 22px;
    margin-right: 6px;
}

.ul-variation input[type='radio']:checked + label > .title .percent {
    display: none;
}

.ul-variation .checkmark {
    display: inline-block;
    vertical-align: middle;
    position: absolute;
    top: 50%;
    left: 2px; /* Retrait depuis la base du selected checkmark qui lui est décalé */
    margin-top: -15px;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background-color: #EAEAEA;
}

.ul-variation .checkmark > .inner-checkmark {
    position: absolute;
    width: 24px;
    height: 24px;
    border-radius: 50%;
    background-color: #FFFFFF;
    top:3px;
    right:0;
    bottom:0;
    left:3px;
}

.ul-variation .checkmark > .inner-checkmark > .plain-checkmark {
    display: none;
    position: absolute;
    width: 22px;
    height: 22px;
    border-radius: 50%;
    background-color: #437C90;
    top:4px;
    right:0;
    bottom:0;
    left:4px;
}

/** Selected handling */
.ul-variation input[type='radio']:checked + label > .checkmark {
    width: 36px;
    height: 36px;
    margin-top: -18px;
    left: -18px;
}

.ul-variation input[type='radio']:checked + label > .checkmark > .inner-checkmark {
    width: 30px;
    height: 30px;
}

.ul-variation input[type='radio']:checked + label > .checkmark > .inner-checkmark > .plain-checkmark {
    display: inline-block;
}

.price {
    position: absolute;
    height: 60px;
    right: 0;
    top: 50%;
    margin-top: -26px; /* top @ 50% > margin-top - (elements heights / 2) */
}

.ul-variation input[type='radio']:checked + label > .price {
    margin-top: 0px;
    bottom: 0px;
}

.price .before {
    display: block;
    color: #666666;
    font-family: "Trebuchet MS", Arial;
    font-size: 22px;
    font-style: italic;
    text-align: right;
    font-weight: normal;
    line-height: 26px;
    position: relative;
}

.price .before::before {
    content: "";
    width: 80%;
    height: 2px;
    background-color: currentColor;
    position: absolute;
    top: 50%;
}

.ul-variation input[type='radio']:checked + label > .price .before {
    font-size: 28px;
    line-height: 35px;
    padding: 10px;
    font-weight: bold;
    float: right;
    color: #878787;
}

.ul-variation input[type='radio']:checked + label > .price .before::before {
    width: calc(100% - 20px);
    left: 10px;
}

.price .actual {
    display: block;
    color: #3B3B3B;
    font-family: "Trebuchet MS", Arial;
    font-size: 26px;
    font-style: italic;
    font-weight: bold;
    text-align: right;
    line-height: 26px;
}

.ul-variation input[type='radio']:checked + label > .price .actual {
    font-size: 40px;
    line-height: 47px;
    float: right;
}

.ul-variation input[type='radio']:checked + label > .price .actual::after {
    content: "♥";
    color: #ff4200;
}

/* Hack to hide right box-shadow */
.ul-variation::after {
    content: " ";
    position: absolute;
    right: -20px;
    width: 20px;
    background-color: #FFFFFF;
    height: 100%;
    top: -10px;
}

.selectric-items li div.li-item {
    position: relative;
    height: 40px;
}
.selectric-items li div.li-item .title {
    width: 400px;
}

.submit-variation {
    margin-top: 17px;
    margin-bottom: 0px;
}
.submit-variation button {
    height: 60px;
    border-radius: 30px;
    font-family: "Trebuchet MS", Arial;
    font-weight: bold;
    text-align: center;
    width: 100%;
    padding: 10px;
    margin-top: 9px;
}

.submit-variation button.buy {
    background-color: #437c90;
    color: #FFFFFF;
    font-size: 22px;
}
.submit-variation button.gift {
    background-color: #FFFFFF;
    border: 2px solid #437c90;
    color: #3B3B3B;
    font-family: "Trebuchet MS", Arial;
    font-size: 18px;
    margin-top: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.submit-variation button.gift:hover,
.submit-variation button.gift:focus {
  background: #EAEAEA !important;
  color: #3B3B3B;
}
.submit-variation button.gift  > span[class^="of-icon-"] {
    font-size: 28px;
    color: #437c90;
    margin-left: 5px;
}

.footer-variation {
    color: #454545;
    font-family: "Trebuchet MS", Arial;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    border-top: 1px solid #EAEAEA;
    margin-top: 20px;
}

.footer-variation .item {
    width: 33%;
    margin-top: 15px;
    display:flex;
    justify-content: center;
    align-items: center;
}
.footer-variation .item span.title {
    display:block;
    text-align:left;
    line-height: 20px;
}
.footer-variation .item span[class^="of-icon-"] {
    vertical-align: middle;
    line-height: 42px;
    font-size: 36px;
    margin-right: 15px;
}
.footer-variation .limited {
    display: inline-block;
    margin-top: 25px;
    width: 100%;
}
.footer-variation .limited > span[class^="of-icon-"] {
    vertical-align: middle;
    font-size: 26px;
}
.footer-variation .share {
    color: #878787;
    font-family: "Trebuchet MS", Arial;
    font-size: 12px;
    font-weight: bold;
    text-align: left;
    margin-top: 20px;
}

.footer-variation .share .title {
    display: block;
}

.footer-variation .share a {
    color: #878787;
    font-size: 30px;
    text-decoration: none;
}
.div-detail .new-flag--detail{
    left: 0;
    top: 0;
    font-size: 13px;
    font-weight: bold;
    text-align: center;
    border-radius: 3px;
    color: #EBF2FA;
    background-color: #69B578;
    height: 33px;
    width: 112px;
    position: absolute;
    padding-top: 8px;
}
.title-header {
    font-family: "Trebuchet MS", Arial;
    color: #3B3B3B;
    margin-bottom: 26px;
    margin-top: 30px;
}

.title-header .name {
    font-size: 32px;
    text-transform: uppercase;
    font-weight: bold;
}

.title-header .adress {
    font-size: 24px;
}

.title-header .description {
    display: block;
    height: 20px;
    font-family: Arial;
    font-size: 18px;
    line-height: 21px;
}

.detail {
    font-family: Arial;
    font-size: 14px;
}

.detail .detail-item {
    font-family: Arial;
    font-size: 15px;
    color: #3E3E3E;
    border-bottom: 2px solid #000000;
    position: relative;
}

.detail .detail-item .header {
    display: inline-block;
    width: 100%;
    font-size: 16px;
    font-weight: bold;
    font-family: Arial;
    line-height: 60px;
    cursor: pointer;
    z-index:3;
}

.detail .detail-item .hideable {
    padding-top: 20px;
    margin-bottom: 20px;
    border-top: 2px solid #CBCBCB;
}

/** Arrows */
i.arrow {
    border: solid #3B3B3B;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 5px;
    position: absolute;
    right: 26px;

}
.up {
    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
    top: 26px;
}
.down {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    top: 20px;
}

.more {
    font-size: 16px;
}
.more .header {
    display: block;
    font-family: Arial;
    font-size: 20px;
    margin-top:30px;
    line-height: 30px;
    font-weight: bold;
}

.more .info {
    display: block;
    color: #878787;
    font-family: Arial;
    font-size: 19px;
    margin-bottom: 30px;
}

.more .seller {
    width: 230px;
}

.more .seller .name2 {
    font-weight: bold;
}

.osm {
    height:300px;
    width:1110px;
}

/* Partage Email */

.partage-email {
    border-top: none;
    position: relative;
    margin-top: 10px;
}
.partage-email::after {
    background: none;
}
.partage-email label {
    text-align: left;
}
.partage-email input,textarea {
    border: 2px solid #EAEAEA;
    padding: 10px 20px;
}
.partage-email button {
    font-size: 18px;
    font-family: "Trebuchet MS", Arial;
    font-weight: bold;
    text-align: center;
    border-radius: 25px;
    height: 50px;
    line-height: 48px;
    padding: 0 30px;
    border: 2px solid #437c90;
}
.partage-email button[type="submit"],button[type="submit"]:hover {
    background: #437c90 !important;
    color: #FFFFFF;
}
.partage-email button[type="button"],button[type="button"]:hover {
    color: #3B3B3B;
}
.message-erreur {
    background-color: #FFFFFF;
    margin-top: 4px;
}


/* Slider */
img.slick-slide {
    max-height: 507px; /** 404 pic are square */
}
.slick-slide > img {
    width: 85px;
    height: 85px;
}

.slick-slider
{
    position: relative;

    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slider-nav {
    margin-top: 19px;
}
.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;
    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}
.slick-slide
{
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slider-nav .slick-slide {
    opacity: 0.4;
    margin-right: 15px;
}
.slider-nav .slick-slide.slick-current {
    opacity: 1;
    outline: 6px solid rgba(67,124,144,0.7);
    outline-offset: -6px;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}


/* Slider */
.slick-loading .slick-list {
    background: #fff url('https://mvistatic.com/design/images/ajax-loader.gif') center center no-repeat;
}

.slick-list.draggable {
    z-index: 1;
}

.slick-arrow {
    display: none;
}



/*======================================
  Selectric v1.13.0
======================================*/

.selectric-wrapper {
    position: relative;
    cursor: pointer;
  }

  .selectric-responsive {
    width: 100%;
  }

  .selectric {
    border: 2px solid #1F363D;
    border-radius: 3px;
    background: #FFFFFF;
    position: relative;
    overflow: hidden;
    font-family: "Trebuchet MS", Arial;
    font-size: 18px;
  }

  .selectric .label {
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin: 0 53px 0 10px;
    font-weight: bold;
    font-size: 18px;
    text-align: center;
    line-height: 53px;
    color: #1F363D;
    height: 53px;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
  }

  /** Arrow */
  /** Arrows */
  .selectric .button {
    border: solid #3B3B3B;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 7px;
    position: absolute;
    right: 20px;
    font: 0/0 a;
    *font: 20px/38px Lucida Sans Unicode, Arial Unicode MS, Arial;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    top: 15px;
}

  .selectric-focus .selectric {
    border-color: #1F363D;
  }

  .selectric-hover .selectric {
    border-color: #c4c4c4;
  }

  .selectric-open {
    z-index: 9999;
  }

  .selectric-open .selectric {
    border-color: #1F363D;
    border-bottom: 0px;
    border-bottom-left-radius : 0px;
    border-bottom-right-radius: 0px;
  }

  .selectric-open .selectric-items {
    display: block;
  }

  .selectric-disabled {
    filter: alpha(opacity=50);
    opacity: 0.5;
    cursor: default;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
  }

  .selectric-hide-select {
    position: relative;
    overflow: hidden;
    width: 0;
    height: 0;
  }

  .selectric-hide-select select {
    position: absolute;
    left: -100%;
  }

  .selectric-hide-select.selectric-is-native {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 10;
  }

  .selectric-hide-select.selectric-is-native select {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    border: none;
    z-index: 1;
    box-sizing: border-box;
    opacity: 0;
  }

  .selectric-input {
    position: absolute !important;
    top: 0 !important;
    left: 0 !important;
    overflow: hidden !important;
    clip: rect(0, 0, 0, 0) !important;
    margin: 0 !important;
    padding: 0 !important;
    width: 1px !important;
    height: 1px !important;
    outline: none !important;
    border: none !important;
    *font: 0/0 a !important;
    background: none !important;
  }

  .selectric-temp-show {
    position: absolute !important;
    visibility: hidden !important;
    display: block !important;
  }

  /* Items box */
  .selectric-items {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    background: #FFFFFF;
    border: 2px solid #1F363D;
    border-top: 0;
    z-index: -1;
    width: 540px !important;

  }

  .selectric-items .selectric-scroll {
    height: 100%;
    overflow-y: auto;
  overflow-x: hidden;
  }

  .selectric-above .selectric-items {
    top: auto;
    bottom: 100%;
  }

  .selectric-items ul, .selectric-items li {
    list-style: none;
    padding: 0;
    margin: 0;
    font-size: 18px;
    line-height: 20px;
    min-height: 60px;
  }

  .selectric-items li {
    display: block;
    padding: 10px 0px 10px 10px;
    color: #1F363D;
    cursor: pointer;
    font-size: 18px;
    line-height: 21px;
    font-weight: normal;
    border-top: 2px solid #EAEAEA;
  }

  .selectric-items li.selected {
    background: #FFFFFF;
    color: #1F363D;
  }

  .selectric-items li.highlighted {
    background: #FFFFFF;
    color: #1F363D;
  }

  .selectric-items li:hover {
    background: #D5D5D5;
    color: #1F363D;
  }

  .selectric-items .disabled {
    cursor: default !important;
    background: none !important;
    color: #666 !important;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
  }
.selectric-items .disabled .li-item div{
    /** Hack to hide first element who is the placeholder */
    filter: alpha(opacity=50);
    opacity: 0.5;
}
.selectric-items .disabled .title:after {
    content: "Épuisé";
    color: black;
    font-size: 18px;
    font-weight: bold;
}

  .selectric-items .selectric-group .selectric-group-label {
    font-weight: bold;
    padding-left: 10px;
    cursor: default;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
    background: none;
    color: #444;
  }
.deal-jour a.link-update-adm::before{
    content: "\E91E";
}
.deal-jour a.link-update-adm{
    color: #878787;
    font-size: 21px;
    text-decoration: none;
    text-transform: uppercase;
    font-family: 'picto-of2' !important;
}
.deal-jour a.link-update-adm:hover{
    color: #437c90;
}

.expire-info,
.expire-info2 {
    height: 60px;
    border-radius: 30px;
    font-family: "Trebuchet MS", Arial;
    font-weight: bold;
    text-align: center;
    width: 100%;
    padding: 10px;
    margin-top: 9px;
    background-color: #1F363D;
    color: #FFFFFF;
    font-size: 22px;
}
}
